Upgrade Notes




To Version 4.0


Before activating Yourls as your preferred shortener:

Add an entry for your WordPress blog homepage. This will prevent your page from freezing on first load as yourls-api would be able to return the shortened URL version without going into a request loop.


Upgrading to Version 4.x from previous versions.

Users are strongly encouraged to check your URL Shortener settings as there has been changes to the URL Shortener Plugin.






 To Version 3.0

Upgrading to Version 3.x from previous versions

Users are strongly encouraged to check your URL Shortener settings as there has been changes to the URL Shortener Plugin.


.